PCL_ONI_VIEWER(1)

NAME
pcl_oni_viewer - pcl_oni_viewer

DESCRIPTION
usage: pcl_oni_viewer <path-to-oni-file> [framerate]

-h | --help : shows this help

-xyz : enable just XYZ data display

AUTHOR
pcl_oni_viewer is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).